Subject: Re: Release WBC Promos and refferals
From: Madison Allen <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Release Concierge <[email-masked]>, release <[email-masked]>, deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Wed, 21 Dec 2022 07:34:37 -0500

Hi!

So for the member20 code, it is just for members already at Release. They
will receive 20% off any spa service they book for Sunday-Thursday. It is
for any membership as well.

For referrals, that is fine! Whenever adding a new guest, just ask them how
they heard about Release or who/what referred them and add it to their
profile (Attached image of my account to show). We can just move forward
with new accounts and not worry about existing ones! I hope this answered
your questions and sorry if it was confusing at first!

Thank you,

Madison Allen

On Tue, Dec 20, 2022 at 3:43 PM Pritish Nandi <[email-masked]> wrote:

> Hi Madison,
>
> Thank you for sharing this update.
>
> Just to understand, is this only for existing guest who have Spa
> membership or anybody who were referred to release wellbeing center.
>
> Also, if this is for members only, does it matter which membership service
> they have opted for or this can be applied to any member who has an active
> membership with us.
>
> For referrals, can you advise if this needs to be added under thier
> profile section>>referrals. Will this needs to be selected for new profiles
> we add or exitsing profiles as well.
>
> I wanted to know how do we know where to apply it and where not.
>
> Regards,
> Pritish
>
> ------------------------------
> *From: *"Madison Allen" <[email-masked]>
> *To: *"Release Concierge" <[email-masked]>,
> "release" <[email-masked]>, "deeksha" <[email-masked]>,
> "saurabh" <[email-masked]>
> *Sent: *Wednesday, December 21, 2022 1:35:25 AM
> *Subject: *Release WBC Promos and refferals
>
> Hi everyone!
>
> So we’ve added a member20 to the promotions on Mind Body. This is for all
> members to utilize on spa services Sunday-Thursday. They receive a 20%
> discount and this will need to be used whenever they book a service. It’s
> important to track members utilizing this perk, that they might not even
> know they have!
>
>
>
> We also need to begin utilizing the referrals on Mind body. Just ask
> guests if they were referred by anyone or online. There are several options
> under referrals and subtypes to choose from. This is important for us to
> know what is and what isn’t working in terms of marketing. It easily helps
> us track this information. If someone saw an Instagram post and thought to
> come into Release it’s good to know that is more effective than another
> form might be.
>
> Thank you!
>
>